#!/bin/bash

echo "System Packages Installation: # $0" 1>&2
echo

sudo apt update
#sudo apt upgrade

sudo apt install build-essential openssl git
sudo apt install python3-dev python3-pip python3-venv redis supervisor
sudo apt install default-libmysqlclient-dev libpq-dev
sudo apt install i2c-tools python3-smbus




